<?php
	require_once(SABLE_THEME_WORKING_PATH.'menu/menu_func.php');
?>
    <div class="row-fluid">
        <div class="col-lg-12 pointer" onclick="window.location = '<?php echo($coyEditLink); ?>'">
            <div class="ibox float-e-margins">
              <div class="ibox-content text-center p-md">
                  <p><img src="<?php SableSystem::printThemeImgPath('logos/logo_xs.png'); ?>" alt="Champooches Pet Services"></p>
              </div>
            </div>
        </div>
    </div>
    
	<?php
	if ($_SESSION['user']['access_level'] <= SABLE_ACCESS_USER) 
	{ 
		//SableDebug::debugout('-- 1 --');
		require_once(SABLE_THEME_WORKING_PATH.'dashboard/dashboard_user.php');
	}
	elseif ($_SESSION['user']['access_level'] <= SABLE_ACCESS_CLERK) 
	{ 
		//SableDebug::debugout('-- 1 --');
		require_once(SABLE_THEME_WORKING_PATH.'dashboard/dashboard_clerk.php');
	}
	elseif ($_SESSION['user']['access_level'] <= SABLE_ACCESS_MANAGER)
	{
		//SableDebug::debugout('-- 2 --');
		require_once(SABLE_THEME_WORKING_PATH.'dashboard/dashboard_manager.php');
	}
	elseif ($_SESSION['user']['access_level'] <= SABLE_ACCESS_ADMIN)
	{
		//SableDebug::debugout('-- 3 --');
		require_once(SABLE_THEME_WORKING_PATH.'dashboard/dashboard_admin.php');
	}
	elseif ($_SESSION['user']['access_level'] <= SABLE_ACCESS_SUPER)
	{
		//SableDebug::debugout('-- 4 --');
		require_once(SABLE_THEME_WORKING_PATH.'dashboard/dashboard_super.php');	
	}
    ?>